# this file must be UTF-8 encoded
######################################################################
#
# English Language text and icon macros
# -- this file contains english text that is of less importance
# -- to translate when creating a new interface language
#
#   Traducción ó galego feita for Xaquín Lores xaquin@udc.es
#
######################################################################



######################################################################
# 'home' page
package home
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_documents_ [l=gl] {documentos. }
_lastupdate_ [l=gl] {última actualización }
_ago_ [l=gl] {días.}
_colnotbuilt_ [l=gl] {Colección non creada.}

_textpagetitle_ [l=gl] {Biblioteca Dixital Greenstone}
_textadmin_ [l=gl] {Páxina de administración}
_textabgs_ [l=gl] {Acerca de Greenstone}
_textgsdocs_ [l=gl] {Documentación de Greenstone}

_textimagegli_ [l=gl] {Axúdalle a crear novas coleccións, modificar ou suprimir coleccións existentes,
ou engadir documentos nunha colección.
}

# -- Missing translation: _textimagecollector_

# -- Missing translation: _textimagetranslator_

_textimageadmin_ [l=gl] {Permítelle engadir novos usuarios, dá un resume das coleccións que hai no
sistema e proporciona informacións técnicas sobre a instalación de Greenstone.
}

_textimagegogreenstone_ [l=gl] {Proporciónalle información sobre o programa Greenstone e o proxecto de biblioteca
Dixital de Nova Celandia, de onde provén
}

_textimagegodocs_ [l=gl] {Manuais de Greenstone}

_textpoem_ [l=gl] {<br><h2>Kia papapounamu te moana</h2>

<p>kia hora te marino,
<br>kia tere te karohirohi,
<br>kia papapounamu te moana

<p>que a paz e a tranquilidade te rodeen,
<br>que vivas no calor dunha calixe estival,
<br>que o océano das túas viaxes sexa liso como a pedra verde pulida.

}

_textgreenstone_ [l=gl] {<p>Greenstone (pedra verde) é unha pedra semipreciosa que, como este programa
provén de Nova Celandia. Na sociedade maorí tradicional era a materia máis
prezada e buscada. Este pedra ten o poder de absorber e encerrar o <i>wairua</i>
que é o espírito da forza da vida e está dotada de virtudes tradicionais que
fan dela un emblema moi axeitado para un proxecto de biblioteca dixital de
dominio público. o seu lustre simboliza a caridade; a súa transparencia, a
honradez; a súa dureza, o coraxe e o gume que pode coller, a xustiza.
O obxecto tallado utilizado como emblema do programa Greenstone é un <i>patu</i>,
unha maza de combate. Esta arma de combate é unha reliquia da familia dun dos
membros do noso proxecto. No combate corpo a corpo, o seu lanzamento é
moi rápido, preciso e definitivo. Gústanos pensar que esas calidades tamén se
aplican ó noso programa e que o afiado gume do <i>patu</i> simboliza a punta de
lanza da tecnoloxía

}

_textaboutgreenstone_ [l=gl] {<p>Greenstone é un conxunto de programas informáticos destinado á creación e
difusión de coleccións documentais electrónicas que fornece unha nova forma de
organizar a información e publicala en Internet ou en CD-ROM. Greenstone é
producido polo <b> Proxecto de Biblioteca Dixital de Nova Celandia</b> da <b>
Universidade de Waikato</b>, este producto distribúese en colaboración coa <b>
UNESCO</b> e a <b>ONG Human Info</b>. é un programa de código fonte aberto, que
pode descarregarse no enderezo <a href="http://greenstone.org">http://greenstone.
org</a> segundo as condicións estipuladas na Licencia Pública Xeral de GNU.

<p>A finalidade deste programa é que os usuarios, en particular nas universidades,
bibliotecas e outros establecementos públicos, poidan crear as súas propias
bibliotecas dixitais. As bibliotecas dixitais están transformando radicalmente
o método de distribución e adquisición de coñecementos utilizado pola UNESCO
cos seus interlocutores nas esferas da educación, a ciencia, e a cultura  en
todo o mundo, a particularmente nos países en desenvolvemento. Agardamos que
este programa contribúa a fomentar a creación e difusión de bibliotecas
dixitais co fin de compartir a información e poñela a disposición do público en
xeral.

<p>Este programa elabórase e distribúese gracias ó esforzo de colaboración
internacional iniciado en Agosto de 2000 por tres participantes:

<table border="0">
<tr valign="top">
<td>
O proxecto <a href="http://nzdl.org"><b>Biblioteca Dixital de
Nova Celandia na Universidade de Waikato</b></a>
<br>

O programa Greenstone naceu deste proxecto e a iniciativa recibiu o respaldo da
Subcomisión de Comunicación da Comisión Nacional Neocelandesa para a UNESCO,
como parte da contribución de Nova Celandia ó programa da UNESCO.
</td>
<td></td>
</tr>
<tr valign="top">
<td>
<a href="http://www.unesco.org"><b>Organización das Nacións Unidas
para a Comunicación, a Ciencia e a Cultura</b></a>
<br>

A difusión mundial de información en materia de educación, ciencia e cultura, en
particular nos países en desenvolvemento, é un dos cometidos principais  do
programa intergubernamental da UNESCO "Información para todos". Por outra parte,
considérase que unha tecnoloxía da información e a comunicación apropiada e
accesible constitúe un instrumento esencial a este proxecto.

</td>
<td><a href="http://www.unesco.org"><img src="_httpimg_/unesco.gif"
border="0"></a></td>
</tr>
<tr valign="top">
<td>
<a href="http://humaninfo.org"><b>A ONG Human Info, con sede en Amberes,
Bélxica</b></a>
<br>

Este proxecto, que traballa con Axencias de Nacións Unidas e outras ONG, fíxose
unha reputación a nivel mundial na dixitalización de documentos relativos o
desenvolvemento humano, e a súa difusión, gratuíta nos paises en desenvolvemento
e a prezo de custo nos demais países.

</td>
<td><a href="http://humaninfo.org"><img src="_httpimg_/ghproj2.jpg" border="0"></a></td>
</tr>
</table>

}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "seleccionar unha colección" ## green_bar_left_aligned ## selcolgr ##
_httpiconselcolgr_ [l=gl] {_httpimg_/gl/selcolgr.gif}
_widthselcolgr_ [l=gl] {537}
_heightselcolgr_ [l=gl] {17}
_altselcolgr_ [l=gl] {"Seleccionar unha colección"}


# -- Missing translation: cgli
# -- Missing translation: _httpiconcgliof_
# -- Missing translation: _httpiconcglion_
# -- Missing translation: _widthcgli_

# -- Missing translation: ccol
# -- Missing translation: _httpiconccolof_
# -- Missing translation: _httpiconccolon_
# -- Missing translation: _widthccol_

# -- Missing translation: ctrans
# -- Missing translation: _httpiconctransof_
# -- Missing translation: _httpiconctranson_
# -- Missing translation: _widthctrans_

# -- Missing translation: cadmin
# -- Missing translation: _httpiconcadminof_
# -- Missing translation: _httpiconcadminon_
# -- Missing translation: _widthcadmin_

# -- Missing translation: cabgs
# -- Missing translation: _httpiconcabgsof_
# -- Missing translation: _httpiconcabgson_
# -- Missing translation: _widthcabgs_

# -- Missing translation: cgsdoc
# -- Missing translation: _httpiconcgsdocof_
# -- Missing translation: _httpiconcgsdocon_
# -- Missing translation: _widthcgsdoc_


######################################################################
# home help page
package homehelp
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_text4buts_ [l=gl] {Hai outros catro botóns na páxina principal }

_textnocollections_ [l=gl] {<p>Non hai actualmente ningunha colección dispoñible para esta instalación de
Greenstone. Para engadir coleccións, vostede pode:

<ul>

<li>utilizar o Coleccionista para crear novas coleccións

<li>ou ben instalar coleccións a partir do CD-ROM de Greenstone, se dispón dun

</ul>

}

_text1coll_ [l=gl] {Esta instalación de Greenstone contén 1 colección }

_textmorecolls_ [l=gl] {Esta instalación de Greenstone contén _1_ coleccións }

######################################################################
# external link package
package extlink
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textextlink_ [l=gl] {Enlace externo }
_textlinknotfound_ [l=gl] {Non se atopou o enlace interno }

_textextlinkcontent_ [l=gl] {O enlace que vostede seleccionou é externo a todas as coleccións actualmente
seleccionadas. Se desexa de todos os xeitos activas este enlace e se o seu
navegador está conectado a internet, pode vostede  <a
href="_nexturl_">acceder</a> a esta páxina; en caso contrario, prema o botón "
Atrás" do seu navegador para volver ó documento anterior.

}

_textlinknotfoundcontent_ [l=gl] {O enlace interno que vostede seleccionou non existe. Esto débese probablemente a
un erro na colección fonte. Prema o botón "Atrás" do seu navegador para volver ó
documento anterior.

}

# should have arguments of collection, collectionname and link
_foundintcontent_ [l=gl] {<h3>Enlace coa colección "_2_"</h3>

<p>O enlace que vostede seleccionou é externo á colección "_collectionname_" (
remite á colección "_2_"). Se desexa ver o documento que corresponde a este
enlace na colección "_2_",pode <a href="_httpdoc_&c=_1_&cl=_cgiargcl_&d=_3_">
acceder</a> a esa páxina; en caso contrario, prema o botón "Atrás" do seu
navegador para volver ó documento anterior.

}


#------------------------------------------------------------
# icons
#------------------------------------------------------------



######################################################################
# authentication page
package authen
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textGSDLtitle_ [l=gl] {Biblioteca Dixital Greenstone }

_textusername_ [l=gl] {nome de usuario}
_textpassword_ [l=gl] {contrasinal}

_textmustbelongtogroup_ [l=gl] {Advírtese que para acceder a esta páxina vostede debe pertenecer ó grupo "_cgiargug_"}

_textmessageinvalid_ [l=gl] {Para acceder á páxina que vostede solicitou é necesario conectarse.<br>
_If_(_cgiargug_, [_textmustbelongtogroup_]<br>) Teclee por favor o seu nome de usuario de
Greenstone e o seu contrasinal.

}

_textmessagefailed_ [l=gl] {Erro no nome de usuario ou no contrasinal}

_textmessagedisabled_ [l=gl] {Sentímolo, pero a súa conta foi invalidada. Por favor contacte co administrador
deste sitio.

}

_textmessagepermissiondenied_ [l=gl] {Sentímolo, pero vostede non ten permiso para acceder a esta páxina.

}

_textmessagestalekey_ [l=gl] {O enlace que vostede seleccionou xa non é válido. Teclee por favor o seu
contrasinal para ter acceso a esta páxina.

}


######################################################################
# 'docs' page 
package docs
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textnodocumentation_ [l=gl] {<p<Esta instalación de Greenstone non inclúe ningunha documentación. Esto pode
ser porque:

<ol>

<li>Greenstone instalouse a partir dun CD-ROM nunha versión compacta.

<li>Greenstone instalouse a partir dunha distribución descargada de Internet.

</ol>

<p>En ambos casos pode vostede obter a documentación no directorio<i>docs</i>
dun CD-ROM de Greenstone ou visitando <a href="http://www.greenstone.org">
http://www.greenstone.org</a>.

}

_textuserguide_ [l=gl] {Guía do usuario }
_textinstallerguide_ [l=gl] {Guía de instalación }
_textdeveloperguide_ [l=gl] {Guía do programador }
_textpaperguide_ [l=gl] {Do papel á colección }
# -- Missing translation: _textorganizerguide_

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "documentación de greenstone" ## green_bar_left_aligned ## gsdocsgr ##
_httpicongsdocsgr_ [l=gl] {_httpimg_/gl/gsdocsgr.gif}
_widthgsdocsgr_ [l=gl] {_pagewidth_}
_heightgsdocsgr_ [l=gl] {17}


######################################################################
# collectoraction
package collector
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdefaultstructure_ [l=gl] {Estructura por defecto}
_textmore_ [l=gl] {máis}
_textcollector_ [l=gl] {O Coleccionista}
_textinfo_ [l=gl] {Informacións sobre a colección}
_textsrce_ [l=gl] {Datos fonte}
_textconf_ [l=gl] {Configurar a colección}
_textbild_ [l=gl] {Creación}
_textview_ [l=gl] {Visualizar}
_textdel_ [l=gl] {Suprimir a colección}
_textexpt_ [l=gl] {Exportar a colección}

# -- Missing translation: _textdownloadingfiles_
# -- Missing translation: _textimportingcollection_
# -- Missing translation: _textbuildingcollection_
# -- Missing translation: _textcreatingcollection_

_textcollectorblurb_ [l=gl] {<i>¡A pluma é máis poderosa que a espada!

<br>
Crear e distribuír coleccións de información, implica responsabilidades nas que
poida que vostede queira reflexionar antes de seguir adiante.
Hai cuestións xurídicas sobre o dereito de autor: ter acceso a documentos non
quere dicir que se poida comunicalos a terceiros. Hai tamén cuestións sociais:
no manexo dos documentos débense respectar os usos e costumes da comunidade da
que proceden os documentos. E hai tamén cuestións éticas: algúns documentos non
se deben poñer a disposición de ninguén.

<br>Sexa consciente do poder da información e utilíceo con prudencia.

</i>

}

_textcb1_ [l=gl] {O Coleccionista axúdalle a crear novas coleccións e a modificar, engadir ou
suprimir coleccións existentes. Para facelo, será guiado por unha secuencia de
páxinas Web na que se lle pedirá a información necesaria.

}

_textcb2_ [l=gl] {Primeiro, debe decidir se}
_textcnc_ [l=gl] {Crear unha nova colección }
_textwec_ [l=gl] {Traballar cunha colección existente, engadíndolle datos o
suprimindoa }

_textcb3_ [l=gl] {Para crear ou modificar coleccións é necesario rexistrarse. Esto permite evitar
que outras persoas entren no seu ordenador e alteren a información. Nota: por
razóns de seguridade terá que conectarse de novo cada media hora. Se esto sucede,
 ¡Non se preocupe! -convidaráselle a abrir unha nova sesión e poderá vostede
 continuar a partires de onde estaba no momento da desconexión.

}

_textcb4_ [l=gl] {Dixite o seu nome de usuario de Greenstone e o seu contrasinal, e prema o botón
para conectarse.

}

_textfsc_ [l=gl] {Primeiro seleccione a colección coa cal desexa vostede traballar (as coleccións
protexidas contra escritura non aparecerán nesta lista).

}

_textwtc_ [l=gl] {coa colección seleccionada, vostede pode

}
_textamd_ [l=gl] {Engadir máis datos e recrear a colección

}
_textetc_ [l=gl] {Modificar o ficheiro de configuración da colección e recrear a colección

}
_textdtc_ [l=gl] {Suprimir a colección definitivamente

}
_textetcfcd_ [l=gl] {Exportar a colección para gravala nun CD-ROM que se instala automaticamente en
Windows

}
_textcaec_ [l=gl] {Cambiar unha colección existente

}
_textnwec_ [l=gl] {Non está dispoñible para a súa modificación ningunha colección que permita a
escritura

}
_textcianc_ [l=gl] {Crear unha nova colección

}
_texttsosn_ [l=gl] {A secuencia das fases necesarias para crear unha nova colección de biblioteca
dixital é a seguinte:

}
_textsin_ [l=gl] {Especificar o seu nome (e outras informacións asociadas)

}
_textswts_ [l=gl] {Especificar de onde proveñen os datos fonte

}
_textatco_ [l=gl] {Axustar as opcións de configuración (só para usuarios experimentados)

}
_textbtc_ [l=gl] {"Crear" a colección (véxase máis abaixo)

}
_textpvyh_ [l=gl] {¡Admire a súa obra!

}

_texttfsiw_ [l=gl] {A cuarta fase é cando o ordenador fai todo o traballo. No proceso de "creación"
o ordenador elabora todos os índices e recompila todas as informacións necesarias
para o bo funcionamento da biblioteca dixital. Pero primeiro ten vostede que
especificar as informacións.

}

_textadab_ [l=gl] {Abaixo aparece un diagrama que lle axudará a controlar onde está. O botón verde
é o que vostede pulsará para continuar a secuencia. Despois de cada paso na
secuencia, os botóns cambiarán ó amarelo. Pódese volver a unha páxina anterior
premendo o botón amarelo correspondente no diagrama.

}

_textwyar_ [l=gl] {Cando estea listo, prema o botón verde "informacións sobre a colección" para
comezar a crear a súa nova colección.

}

_textcnmbs_ [l=gl] {Débese especificar o nome da colección}
_texteambs_ [l=gl] {Débese especificar o enderezo de correo electrónico}
_textpsea_ [l=gl] {Comprobe que o enderezo de correo electrónico corresponde ó formato usuario@dominio}
_textdocmbs_ [l=gl] {Débese especificar a descrición da colección}

_textwcanc_ [l=gl] {ó crear unha nova colección, é necesario incorporar algunhas informacións
preliminares sobre os datos fonte. Este proceso estructúrase en forma dunha
serie de páxinas Web, supervisadas polo Coleccionista. A barra na parte inferior
da páxina mostra a secuencia de páxinas que quedan.

}

_texttfc_ [l=gl] {Título da colección:

}

_texttctiasp_ [l=gl] {O título da colección é unha frase corta que se utiliza na biblioteca dixital
para identificar o contido da colección.
Por exemplo:  "Informes técnicos de informática" ou "Humanity Development Library".

}

_textcea_ [l=gl] {Enderezo de correo electrónico de contacto:

}

_textteas_ [l=gl] {Este enderezo electrónico constitúe o primeiro punto de contacto para a
colección. Se o programa Greenstone detecta un problema, enviase un informe de
diagnostico a ese enderezo. Teclee un enderezo electrónico na súa forma completa:
<tt>nome@dominio</tt>.

}

_textatc_ [l=gl] {Acerca desta colección:

}

_texttiasd_ [l=gl] {Esta é unha declaración na que se enuncian os principios que definen que elementos
que son incluídos nesta colección. Aparecerá na primeira páxina de presentación
da colección.

}

_textypits_ [l=gl] {A súa posición na secuencia indícase cunha frecha por debaixo--neste caso, a
etapa das "informacións de colección". Para continuar, prema o botón verde "
datos fonte".

}

_srcebadsources_ [l=gl] {<p> Un ou máis dos ficheiros fonte que vostede especificou non está dispoñible (
marcados _iconcross_ abaixo).

<p>Esto pode ser porque:

<ul>

<li>Non existe o ficheiro, o sitio FTP ou o URL.

<li>Hai que conectarse primeiro a Internet.

<li>Vostede está intentando acceder a un URL que está detrás dun cortalume (esto
ocorre normalmente cando vostede ten que proporcionar un nome de usuario e un
contrasinal para acceder a Internet).

</ul>

<p>Se este é un URL que vostede pode ver no seu navegador, o problema pode vir
dunha copia que se atopa na memoria cache local. Desafortunadamente, estas
copias son invisibles para o noso proceso de copiado. Neste caso recomendamos
que descargue as páxinas mediante o seu navegador.

}

_textymbyco_ [l=gl] {Vostede pode basear a súa colección en:

<ul>

<li>A estructura por defecto

</ul>

<dl><dd> A nova colección pode conter documentos HTML (.htm,.html), documentos
de texto (.txt,.text), documentos MS-Word (.doc), documentos PDF (.pdf), ou
documentos de correo electrónico no formato "m-box" (.mbx).</dd></dl>

<li>Unha colección existente

<dl><dd>Os ficheiros da súa nova colección deben ser exactamente do mesmo tipo
que os utilizados para crear a colección existente. </dd></dl>

</ul>

}

_textbtco_ [l=gl] {Basear a colección en:}
_textand_ [l=gl] {Engadir novos datos}
_textad_ [l=gl] {Engadir datos:}

_texttftysb_ [l=gl] {os ficheiros que vostede especifique mais abaixo engadiranse á colección.
Asegúrese de non volver a especificar ficheiros que xa están na colección, pois
de facelo haberá dúas copias. Os ficheiros especifícanse indicando o seu nome
completo e o directorio no que están almacenados, as páxinas Web identifícanse
polo seu enderezo Internet absoluto.

}

_textis_ [l=gl] {Datos de entrada: }

_textddd1_ [l=gl] {<p>Se vostede utiliza file:// ou ftp:// para especificar un ficheiro, este
descargarase.

<p>Se vostede utiliza http://, o resultado dependerá do URL e será diferente
se
este abre no seu navegador unha páxina WEb ou unha lista de ficheiros. Se se
trata dunha páxina, descargarase está, e tamén todas as páxinas coas que este
vinculada mediante enlaces, sempre que pertenzan ó mesmo sitio inicial.

<p>Se vostede utiliza file:// ou ftp:// para especificar un directorio, ou se
indica un URL http:// que conduce a unha lista de ficheiros, todos os ficheiros
que se encontren nesa carpeta e nas súas subcarpetas serán incluí
dos na colección.

<p>Prema o botón "mais datos" para obter mais cadros de introducción de datos.

}

_textddd2_ [l=gl] {<p>Prema un dos botóns verdes. Se é vostede un usuario experimentado, pode
desexar axustar a configuración da colección. outra posibilidade é ir
directamente á etapa de creación. Lembre, pode volver á etapa anterior premendo
o botón amarelo correspondente.

}

_textconf1_ [l=gl] {<p>A creación e a presentación da súa colección son controladas por
especificacións nun "ficheiro de configuración" especial. Os usuarios
experimentados que o desexen poden modificar os parámetros da configuración.

<center><p><b>Se vostede non é un usuario experimentado, vaia á parte inferior
da páxina.</b></center>

<p>Para modificar os parámetros de configuración, corrixa os datos que aparecen
mais abaixo. Se se equivoca, prema o botón "Reiniciar" para restablecer os
parámetros orixinais de configuración.

}

_textreset_ [l=gl] {Reiniciar}

_textbild1_ [l=gl] {A colección estase creando: esta operación pode ser longa. A liña de estado que
aparece mais abaixo indica como está progresando a operación.
}

_textbild2_ [l=gl] {Para interromper o proceso de creación en calquera momento, prema aquí. <br> A
colección coa que está traballando quedará intacta.

}

_textstopbuild_ [l=gl] {Interromper a creación }

_textbild3_ [l=gl] {Se vostede sae desta páxina (e non cancelou o proceso de creación co botón "
interromper a creación"), a colección continuará creándose e instalarase cando o
proceso teña rematado.

}

_textbuildcancelled_ [l=gl] {Creación cancelada

}

_textbildcancel1_ [l=gl] {Cancelouse o proceso de creación da colección. Utilice os botóns amarelos para
efectuar cambios na súa colección ou para reiniciar o proceso de creación.

}

_textbsupdate1_ [l=gl] {Actualización do estado da creación dentro de 1 segundo}
_textbsupdate2_ [l=gl] {Actualización do estado da creación dentro de}
_textseconds_ [l=gl] {segundos}
_textbildsuc_ [l=gl] {Colección creada satisfactoriamente.}

_textviewbildsummary_ [l=gl] {Para obter mais detalles, vostede pode  <a
href="_httppagex_(bsummary)&c=_cgiargbc1dirname_" target=_top>visualizar o
resume da creación </a> desta colección.

}

_textfailmsg11_ [l=gl] {A colección non se puido crear porque non conten ningún dato. Comprobe que existe
polo menos un dos directorios ou ficheiros que vostede especificou na páxina <i>
datos fonte</i> e de que é dun tipo ou, no caso de directorios, de que contén
ficheiros dun tipo que Greenstone pode procesar.

}

_textfailmsg21_ [l=gl] {Non se puido crear a colección (fallou o script import.pl).

}
_textblcont_ [l=gl] {O rexistro de creación contén as informacións seguintes:
}

_texttryagain_ [l=gl] {Por favor <a href="_httppagecollector_" target=_top>volva a arrancar o
Coleccionista</a> e intenteo de novo.
}

_textfailmsg31_ [l=gl] {Non se puido crear a colección (fallou o script buildcol.pl).

}
_textfailmsg41_ [l=gl] {Creouse a colección pero non se puido instalar.

}
_textfailmsg71_ [l=gl] {Produciuse un erro inesperado cando se intentaba crear a colección

}
_textretcoll_ [l=gl] {Volver ó Coleccionista

}

_textdelperm_ [l=gl] {<p>Non se puido suprimir parte da colección  _cgiargbc1dirname_ ou toda ela. As
causas posibles son:

<ul>

<li>Greenstone non ten permiso para suprimir o directorio _gsdlhome_/collect/_cgiargbc1dirname_. <
br> Para suprimir definitivamente a colección _cgiargbc1dirname_ neste ordenador,
 pode ser necesario suprimir manualmente este directorio.

</ul>

}

_textdelinv_ [l=gl] {A colección  _cgiargbc1dirname_ está protexida ou non é válida. A supresión
cancelouse.

}

_textdelsuc_ [l=gl] {suprimiuse a colección _cgiargbc1dirname_.

}

_textclonefail_ [l=gl] {Non se puido clonar a colección  _cgiargbc1dirname_. As causas posibles son:

<ul>

<li>A colección _cgiargclonecol_ non existe

<li>A colección _cgiargclonecol_ non ten ningún ficheiro collect.cfg

<li>Greenstone non ten permiso para ler o ficheiro de configuración
collect.cfg

</ul>

}

_textcolerr_ [l=gl] {Erro no Coleccionista. }

_texttmpfail_ [l=gl] {O Coleccionista non puido efectuar ningunha operación de lectura ou de escritura
no ficheiro temporal. As causas posibles son:
<ul>

<li>Greenstone non ten acceso de lectura/escritura ó directorio _gsdlhome_/tmp.

</ul>

}

_textmkcolfail_ [l=gl] {O Coleccionista non puido crear a estructura de directorios que require a nova
colección (fallou o script mkcol.pl). As causas posibles son:

<ul>

<li>Greenstone non ten permiso para escribir no directorio _gsdlhome_/tmp.

<li>Erros no guión Perl mkcol.pl.

</ul>

}

_textnocontent_ [l=gl] {Erros do Coleccionista: non se proporcionou ningún nome para a nova colección.
Intente volver a arrancar o Coleccionista.

}

_textrestart_ [l=gl] {Volver a arrancar o Coleccionista

}

_textreloaderror_ [l=gl] {Produciuse un erro cando se creaba a nova colección. é posible que o uso dos
botóns "Actualizar" ou "Atrás" do seu navegador perturbara a Greenstone (trate
de evitar o uso deses botóns durante a creación dunha colección co Coleccionista).
 Recoméndase volver a arrincar o Coleccionista.

}

_textexptsuc_ [l=gl] {A colección de _cgiargbc1dirname_ exportouse ó directorio _gsdlhome_/tmp/exported\__cgiargbc1dirname_.

}

_textexptfail_ [l=gl] {<p>Non se puido exportar a colección _cgiargbc1dirname_.

>p>é probable  que esto se deba a que Greenstone instalouse sen os compoñentes
necesarios para posibilitar a función "Exportar a colección".

<ul>

<li>Se vostede instalou Greenstone a partires dun CD-ROM, estos compoñentes non
se terán instalado a menos que vostede os seleccionara durante unha instalación
"personalizada". Pode engadilos á súa instalación volvendo a efectuar o
procedemento de instalación.

<li>Se vostede instalou Greenstone a partires dun programa distribuído por
Internet, será necesario descargar e instalar un paquete adicional para activar
esta función. Visite por favor <a href="http://www.greenstone.org">http://www.greenstone.org</a>
ou envíe un correo electrónico a  <a href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>
para obter mais detalles.

</ul>

}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "O coleccionista" ## green_title ## h_colect ##
_httpiconhcolect_ [l=gl] {_httpimg_/gl/h\_colect.gif}

## "informacións\nsobre a colección" ## collector_bar_button ## info ##
_httpicongcinfoof_ [l=gl] {_httpimg_/gl/gcinfoof.gif}
_httpicongcinfoon_ [l=gl] {_httpimg_/gl/gcinfoon.gif}
_httpiconycinfoof_ [l=gl] {_httpimg_/gl/ycinfoof.gif}
_httpiconycinfoon_ [l=gl] {_httpimg_/gl/ycinfoon.gif}
_httpiconncinfoof_ [l=gl] {_httpimg_/gl/ncinfoof.gif}

## "datos\nfonte" ## collector_bar_button ## srce ##
_httpicongcsrceof_ [l=gl] {_httpimg_/gl/gcsrceof.gif}
_httpicongcsrceon_ [l=gl] {_httpimg_/gl/gcsrceon.gif}
_httpiconycsrceof_ [l=gl] {_httpimg_/gl/ycsrceof.gif}
_httpiconycsrceon_ [l=gl] {_httpimg_/gl/ycsrceon.gif}
_httpiconncsrceof_ [l=gl] {_httpimg_/gl/ncsrceof.gif}

## "configurar\na colección" ## collector_bar_button ## conf ##
_httpicongcconfof_ [l=gl] {_httpimg_/gl/gcconfof.gif}
_httpicongcconfon_ [l=gl] {_httpimg_/gl/gcconfon.gif}
_httpiconycconfof_ [l=gl] {_httpimg_/gl/ycconfof.gif}
_httpiconycconfon_ [l=gl] {_httpimg_/gl/ycconfon.gif}
_httpiconncconfof_ [l=gl] {_httpimg_/gl/ncconfof.gif}

## "crear\na colección" ## collector_bar_button ## bild ##
_httpicongcbildof_ [l=gl] {_httpimg_/gl/gcbildof.gif}
_httpicongcbildon_ [l=gl] {_httpimg_/gl/gcbildon.gif}
_httpiconycbildof_ [l=gl] {_httpimg_/gl/ycbildof.gif}
_httpiconycbildon_ [l=gl] {_httpimg_/gl/ycbildon.gif}
_httpiconncbildof_ [l=gl] {_httpimg_/gl/ncbildof.gif}

## "visualizar\na colección" ## collector_bar_button ## view ##
_httpicongcviewof_ [l=gl] {_httpimg_/gl/gcviewof.gif}
_httpicongcviewon_ [l=gl] {_httpimg_/gl/gcviewon.gif}
_httpiconycviewof_ [l=gl] {_httpimg_/gl/ycviewof.gif}
_httpiconycviewon_ [l=gl] {_httpimg_/gl/ycviewon.gif}
_httpiconncviewof_ [l=gl] {_httpimg_/gl/ncviewof.gif}

## "suprimir\na colección" ## collector_bar_button ## del ##
_httpicongcdelof_ [l=gl] {_httpimg_/gl/gcdelof.gif}
_httpicongcdelon_ [l=gl] {_httpimg_/gl/gcdelon.gif}

## "exportar\na colección" ## collector_bar_button ## expt ##
_httpicongcexptof_ [l=gl] {_httpimg_/gl/gcexptof.gif}
_httpicongcexpton_ [l=gl] {_httpimg_/gl/gcexpton.gif}


######################################################################
# 'gsdl' page
package gsdl
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textgreenstone1_ [l=gl] {<P>Greenstone é un conxunto de programas que posibilitan fornecer e construír
bibliotecas dixitais. Ofrece un novo xeito de organizar a información e
publicala en Internet ou en CD-ROM. Elaborado dentro do proxecto de Biblioteca
Dixital de Nova Celandia da Universidade de Waikato, este producto distribúese en
colaboración coa UNESCO e a ONG Human Info. é un programa informático de código
fonte aberto, que pode descargarse no enderezo <a href="http://greenstone.org">http://greenstone.org</a>,
segundo as condicións estipuladas na Licencia Pública Xeral de GNU.

}

_textgreenstone2_ [l=gl] {O sitio web da Biblioteca Dixital de Nova Celandia (<a href="http://nzdl.org">http://nzdl.org</a>)
contén numerosos exemplos de coleccións, creados con Greenstone, que se poden
consultar libremente. Mostran varias opcións de busca e navegación, e inclúen
coleccións en árabe, chinés, francés, maorí e español, así como en inglés. Hai
tamén algunhas coleccións de música.

}

# -- Missing translation: _textplatformtitle_
_textgreenstone3_ [l=gl] {Greenstone funciona con Windows e Unix. A distribución inclúe binarios listos
para o seu uso en todas as versións de Windows e Linux. Inclúe tamén o código
fonte completo para o sistema, que se pode compilar usando Microsoft C++ ou GCC.
Greenstone funciona con outros programas libres que se poden descargar de
Internet: o servidor web Apache e Perl. A interfaz utiliza un navegador web,
como Netscape Navigator ou Internet Explorer.

}

_textgreenstone4_ [l=gl] {Moitas coleccións de documentos distribúense en CD-ROM con Greenstone.Por
exemplo, o proxecto de <i>Bibliotecas para o Desenvolvemento da Humanidade</i>
conten 1.230 publicacións con temática moi variada (dende a contabilidade ata a
depuración de auga). Pódese acceder a esta colección con ordenadores de escas
potencia, como as que se soen ver en países en desenvolvemento. A información
pode obterse mediante buscas ou consultas por tema, por títulos de publicacións,
por organización, consultando unha lista de "como..." ou visualizando de forma
aleatoria as portadas dos libros.

}

# -- Missing translation: _textcustomisationtitle_
_textgreenstone5_ [l=gl] {Greenstone está especialmente concibido para poder ampliarse e personalizarse a
vontade. Greenstone pode tratar novos formatos de documentos e de metadatos
escribindo "conectores" (<i>plugins</i>), na linguaxe Perl. Tamén se poden
implementar novas estructuras de navegación nos metadatos escribindo "
clasificadores". a interfaz de usuario e a presentación poden modificarse
utilizando as "macros" escritas nunha linguaxe de macros simple. O protocolo
CORBA permite que os axentes (por exemplo en linguaxe Java) utilicen todas as
funcións dispoñibles nas coleccións de documentos. Por último, pódese modificar o
código fonte en C++ e Perl.

}

# -- Missing translation: _textdocumentationtitle_
# -- Missing translation: _textdocuments_

#_textthreedocs_ {There are three documents that explain the Greenstone system:}
#_textinstall_ {The Greenstone Digital Library Software Installer's Guide}
#_textuser_ {The Greenstone Digital Library Software User's Guide}
#_textdevelop_ {The Greenstone Digital Library Software Developer's Guide}

# -- Missing translation: _textmailinglisttitle_
_textmailinglist_ [l=gl] {Existe unha lista de correo electrónico para os debates sobre Greenstone. é
desexable que os usuarios activos de Greenstone participen nela.
Para subscribirse, envíe un correo
electrónico a <a href="mailto:greenstone-users-request@list.scms.waikato.ac.nz?subject=subscribe">greenstone-users-request@list.scms.waikato.ac.nz?subject=subscribe</a>.
Para enviar unha mensaxe a lista, utilice o enderezo <a href="mailto:greenstone-users@list.scms.waikato.ac.nz">greenstone-users@list.scms.waikato.ac.nz</a>.

}

# -- Missing translation: _textbugstitle_
_textreport_ [l=gl] {O noso desexo é garantir o correcto funcionamento deste programa, polo
que animamos ós seus usuarios a notificar calquera problema que detecten a: <a
href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>.

}

# -- Missing translation: _textgs3title_
# -- Missing translation: _textgs3_

# -- Missing translation: _textcreditstitle_

_textwhoswho_ [l=gl] {O programa Greenstone é froito da colaboración de moitas persoas. Rodger McNab e
Stefan bodie son os principais arquitectos e programadores. Aportaron
contribucións David Bainbridge, George Buchanan, Hong Chen, Elke Duncker, Carl Gutwin, Geoff Holmes, John
McPherson, Craig Nevill-Manning, Gordon Paynter, Bernhard Pfahringer,
Todd Reed, Bill Rogers e Stuart Yeates. Outros membros do proxecto de Biblioteca
Dixital de Nova Celandia, que contribuíron co seu asesoramento e as súas
inspiradas ideas á concepción do sistema son: Mark Apperley, Sally Jo Cunningham, Steve Jones, Te Taka Keegan, Michel
Loots, Malika Mahoui e Lloyd Smith. Damos tamén as gracias a quen contribuíu ós
paquetes de programas incluídos nesta distribución: MG, GDBM, PDFTOHTML, WVWARE
e XLHTML.

}


#------------------------------------------------------------
# icons
#------------------------------------------------------------


## "acerca do programa greenstone" ## green_bar_left_aligned ## abgsgr ##
_httpiconabgsgr_ [l=gl] {_httpimg_/gl/abgsgr.gif}
_widthabgsgr_ [l=gl] {_pagewidth_}
_heightabgsgr_ [l=gl] {17}


######################################################################
# 'users' page
package userslistusers
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textlocu_ [l=gl] {Lista dos usuarios actuais}
_textuser_ [l=gl] {usuario}
_textas_ [l=gl] {estado da conta}
_textgroups_ [l=gl] {grupos}
_textcomment_ [l=gl] {comentario}
_textadduser_ [l=gl] {engadir un novo usuario }
_textedituser_ [l=gl] {modificar}
_textdeleteuser_ [l=gl] {suprimir}


######################################################################
# 'users' page
package usersedituser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textedituser_ [l=gl] {Modificar as informacións relativas ós usuarios}
_textadduser_ [l=gl] {Engadir un novo usuario}

_textaboutusername_ [l=gl] {Os nomes de usuario deben ter entre 2 e 30 caracteres. Poden estar compostos de
caracteres alfanuméricos, '.', e '_'.
}

_textaboutpassword_ [l=gl] {Os contrasinais deben ser de entre 3 e 8 caracteres, e poden comprender todos os
caracteres ASCII imprimibles.
}

_textoldpass_ [l=gl] {Se este campo se deixa baleiro, utilizarase o antigo
contrasinal }
_textenabled_ [l=gl] {activado }
_textdisabled_ [l=gl] {desactivado }

_textaboutgroups_ [l=gl] {Os grupos son listas cuxos elementos están separados por comas, non teclee
espacios despois das comas.}


######################################################################
# 'users' page
package usersdeleteuser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdeleteuser_ [l=gl] {Suprimir un usuario}
_textremwarn_ [l=gl] {¿Confirma vostede que desexa suprimir definitivamente o usuario <b>_cgiargumun_</b>?}


######################################################################
# 'users' page
package userschangepasswd
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textchangepw_ [l=gl] {Cambiar o contrasinal}
_textoldpw_ [l=gl] {antigo contrasinal}
_textnewpw_ [l=gl] {novo contrasinal}
_textretype_ [l=gl] {volva a teclear o seu novo contrasinal}


######################################################################
# 'users' page
package userschangepasswdok
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textsuccess_ [l=gl] {Rexistrouse o seu novo contrasinal}


######################################################################
# 'users' page
package users
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textinvalidusername_ [l=gl] {O nome de usuario non é válido.}
_textinvalidpassword_ [l=gl] {O contrasinal non é válido.}
_textemptypassword_ [l=gl] {Teclee un contrasinal inicial para este usuario.}
_textuserexists_ [l=gl] {Este usuario xa existe, teclee por favor outro
nome de usuario.}

_textusernameempty_ [l=gl] {Teclee por favor o seu nome de usuario.}
_textpasswordempty_ [l=gl] {Ten que teclear o seu antigo contrasinal.}
_textnewpass1empty_ [l=gl] {Teclee o seu novo contrasinal e volva a teclealo.}
_textnewpassmismatch_ [l=gl] {As dúas versións do seu novo contrasinal son distintas.}
_textnewinvalidpassword_ [l=gl] {O contrasinal é incorrecto.}
_textfailed_ [l=gl] {é incorrecto o nome de usuario ou o contrasinal.}


######################################################################
# 'status' pages
package status
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textversion_ [l=gl] {Número de versión de Greenstone}
_textframebrowser_ [l=gl] {Para visualizar esto requírese un navegador que acepte os marcos ("frames").}
_textusermanage_ [l=gl] {Xestión dos usuarios}
_textlistusers_ [l=gl] {lista dos usuarios}
_textaddusers_ [l=gl] {engadir un novo usuario}
_textchangepasswd_ [l=gl] {cambiar de contrasinal}
_textinfo_ [l=gl] {Informacións técnicas}
_textgeneral_ [l=gl] {xeral}
_textarguments_ [l=gl] {argumentos}
_textactions_ [l=gl] {accións}
_textbrowsers_ [l=gl] {navegadores}
_textprotocols_ [l=gl] {protocolos}
_textconfigfiles_ [l=gl] {Ficheiros de configuración}
_textlogs_ [l=gl] {Rexistros}
_textusagelog_ [l=gl] {rexistro de uso}
_textinitlog_ [l=gl] {rexistro de inicialización}
_texterrorlog_ [l=gl] {rexistro de erros}
_textadminhome_ [l=gl] {páxina principal da administración}
_textreturnhome_ [l=gl] {páxina principal de Greenstone}
_titlewelcome_ [l=gl] {Administración }
_textmaas_ [l=gl] {Os servicios de mantemento e de administración son os seguintes:}
_textvol_ [l=gl] {mostrar os rexistros en liña}
_textcmuc_ [l=gl] {crear, manter e actualizar coleccións}
_textati_ [l=gl] {acceder a informacións técnicas tales como os argumentos CGI}

_texttsaa_ [l=gl] {Pódese acceder a estes servicios mediante a barra de navegación situada na parte
esquerda da páxina.
}

_textcolstat_ [l=gl] {Estado da colección}

_textcwoa_ [l=gl] {Unha colección só aparecerá como "running" (funcionando) se o ficheiro build.cfg
existe, se é lexible, se conten un campo válido "builddate" (data de creación),
é dicir > 0, e se está no directorio "index" da colección (é dicir NON no
directorio "build").

}

_textcafi_ [l=gl] {Prema <i>abbrev.</i> para obter informacións sobre unha colección}
_textcctv_ [l=gl] {Prema <i>collection</i> para visualizar unha colección}
_textsubc_ [l=gl] {Someter cambios }
_texteom_ [l=gl] {Erro de lectura do ficheiro main.cfg}
_textftum_ [l=gl] {Non se puido actualizar o ficheiro main.cfg }
_textmus_ [l=gl] {Logrouse actualizar o ficheiro main.cfg }


######################################################################
# 'bsummary' pages
package bsummary
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textbsummary_ [l=gl] {Resumo da creación da colección _collectionname_

}
_textflog_ [l=gl] {Erros no rexistro da colección _collectionname_

}


############################################################################
#
# This stuff is only used by the usability (I'd like to Complain) stuff
#
############################################################################
package Global

# -- Missing translation: _greenstoneusabilitytext_

# -- Missing translation: _textwhy_
# -- Missing translation: _textextraforform_
# -- Missing translation: _textprivacybasic_
# -- Missing translation: _textstillsend_

# -- Missing translation: _texterror_
# -- Missing translation: _textyes_
# -- Missing translation: _textno_
# -- Missing translation: _textclosewindow_
# -- Missing translation: _textabout_
# -- Missing translation: _textprivacy_
# -- Missing translation: _textsend_
# -- Missing translation: _textdontsend_
# -- Missing translation: _textoptionally_

# -- Missing translation: _textunderdev_

# -- Missing translation: _textviewdetails_
# -- Missing translation: _textmoredetails_
# -- Missing translation: _texttrackreport_
# -- Missing translation: _textcharacterise_
# -- Missing translation: _textseverity_
 
# -- Missing translation: _textbadrender_
# -- Missing translation: _textcontenterror_
# -- Missing translation: _textstrangebehaviour_
# -- Missing translation: _textunexpected_
# -- Missing translation: _textfunctionality_
# -- Missing translation: _textother_

# -- Missing translation: _textcritical_
# -- Missing translation: _textmajor_
# -- Missing translation: _textmedium_
# -- Missing translation: _textminor_
# -- Missing translation: _texttrivial_

# -- Missing translation: _textwhatdoing_
# -- Missing translation: _textwhatexpected_
# -- Missing translation: _textwhathappened_

# -- Missing translation: _cannotfindcgierror_

# -- Missing translation: _textusabbanner_


######################################################################
# GTI text strings
package gti
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------
	
# -- Missing translation: _textgti_

# -- Missing translation: _textgtierror_

# -- Missing translation: _textgtihome_

# -- Missing translation: _textgtiselecttlc_

# -- Missing translation: _textgtiselecttfk_

# -- Missing translation: _textgticoredm_
# -- Missing translation: _textgtiauxdm_
# -- Missing translation: _textgtiglidict_
# -- Missing translation: _textgtiperlmodules_
# -- Missing translation: _textgtigreenorg_

# -- Missing translation: _textgtienter_

# -- Missing translation: _textgticorrectexistingtranslations_
# -- Missing translation: _textgtidownloadtargetfile_
# -- Missing translation: _textgtiviewtargetfileinaction_

# -- Missing translation: _textgtinumchunksmatchingquery_

# -- Missing translation: _textgtinumchunkstranslated_
# -- Missing translation: _textgtinumchunksrequiringupdating_
# -- Missing translation: _textgtinumchunksrequiringtranslation_

# -- Missing translation: _textgtienterquery_
# -- Missing translation: _textgtifind_

# -- Missing translation: _textgtitranslatingchunk_
# -- Missing translation: _textgtiupdatingchunk_
# -- Missing translation: _textgtisubmit_

# -- Missing translation: _textgtilastupdated_

# -- Missing translation: _textgtitranslationfilecomplete_


############
# gli page
############
package gli

# -- Missing translation: _textgli_
# -- Missing translation: _textglihelp_

#------------------------------------------------------------
# icons
#------------------------------------------------------------


# -- Missing translation: gligr
# -- Missing translation: _httpicongligr_
# -- Missing translation: _widthgligr_
# -- Missing translation: _heightgligr_
